html {
    scroll-behavior: smooth;
  }


* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}

@font-face {
  font-family: Microsoft Yahei2;
  src: url(../fonts/msyhbd.ttf);
  font-weight: bold;
}

i,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}


td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Poppins';
    font-family: 'Noto Sans SC', sans-serif;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

a {
    color: #343434;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
    width: 100%;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
  font-family:  'Microsoft Yahei', 'Poppins';
    color: #343434;
}

table {
    border-collapse: collapse;
}

html {
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}

button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family:  'Microsoft Yahei', 'Poppins';
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0;
    outline: none;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    font: 12px/1.5;
    background-color: #ffffff;
    color: #000000;
    font-size: 14px;
    position: relative;
    font-family: 'Poppins', sans-serif;
}

.hide,
.none {
    display: none
}


.w {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}

.c {
  width: 100%;
  margin: 0 auto;
}

@media (max-width: 1440px) {

  .c {
      width: 100%;
      max-width: 1280px;
      margin: 0 auto;
  }
}

@media (max-width: 767px) {

    .w {
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {

    .w {
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
}



@font-face {
    font-family: "myfont";
    src: url("../fonts/GoldieSans-Bold.otf") format('opentype');
  
}

/* shortcut */

.shortcut {
    background-color: #f4f4f4;
    padding: 9px 50px 9px 50px;
}

.shortcut p {
    color: #343434;
}

.shortcut i {
    color: #343434;
}

.shortcut i:hover {
    color: #d11313;
}

.shortcut_bd {
    display: flex;
    justify-content: space-between;
}

.shortcut_link_1 {
    display: flex;
    column-gap: 20px;
}

@media (max-width: 560px) {

    .shortcut_link_1 p {
        font-size: 12px !important;
    }

    .shortcut {
        background-color: #f4f4f4;
        padding: 9px 30px 9px 30px;
    }
}

  /* header */

.header_bd {
    font-family: 'Poppins', sans-serif;
    background-color: #ffffff;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    padding: 30px 50px;
}

.header_bd_item_list i {
    margin-left: 10px;
}

.header_bd_logo {
    justify-self: center;
}

.header_bd_logo img {
    max-width: 135px;
}

.header_bd_item_a {
   justify-self: end;
}

.header_bd_item_a a {
   color: #ffffff;
   font-weight: 700;
   font-size: 16px;
   background-color: #d11313;
   padding: 10px 20px;
   border-radius: 5px;
}

.header_bd_item_a i {
    font-size: 10px;
 }


 /*  navarbar */

.navbar {
    height: 100%;
    display: flex;
    justify-content: start;
    align-self: center;
    align-items: center;
    font-weight: 700;
    column-gap: 25px;
  }

  .dropdown_list,
  .dropdown_list_2 {
    list-style: none;
    display: inline-block;
    margin: 0 10px;
    position: relative;

}

.dropdown_list a,
.dropdown_list_2 a {
    text-decoration: none;
    color: #000000 ;
    font-weight: 700;
}

.dropdown_list::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background-color: #16273f; /* 线的颜色 */
    position: absolute;
    bottom: 0;
    transition: width 0.3s; /* 添加宽度变化的过渡效果 */
    
}

.dropdown_list:hover::after {
    width: 100%; /* 在hover时将宽度设置为100% */
}
  
  .navbar a {
    float: left;
    font-size: 16px;
    color: #343434 ;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
  }
  
  .dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: #000000 ;
    padding: 5px 10px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    font-weight: 700;
  }
  
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    transition: all 1s;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
    transition: all 1s;
}

  #dropdownContent1 a {
    border-bottom: 1px solid #272727;
  }




  @media (max-width: 1440px) {

    .navbar {
        height: 100%;
        display: flex;
        justify-content: start;
        align-self: center;
        align-items: center;
        font-weight: 700;
        column-gap: 15px;
      }

   }


   @media (max-width: 1280px) {

    .header_bd {
        display: grid;
        grid-template-columns: 1.3fr 1fr 1fr;
        align-items: center;
        padding: 30px 50px;
    }

   }

   @media (max-width: 1024px) {

    .header_bd {
        display: grid;
        grid-template-columns: 1.4fr 1fr 1fr;
        align-items: center;
        padding: 30px 30px;
    }

    .header_bd_logo {
        margin-right: 70px;
    }

    .navbar {
        height: 100%;
        display: flex;
        justify-content: start;
        align-self: center;
        align-items: center;
        font-weight: 700;
        column-gap: 0px;
      }

   }

   @media (max-width: 991px) {
    .header_bd {
       display: none;
    }
   }

/* side nav */

nav {
    position: relative;
    width: 100%;
}

  .side_nav {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    white-space: nowrap;
    align-items: center;
    z-index: 2;
    position: relative;
}


.side_nav img {
    max-width: 130px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    background-color: #000000;

}

.sidenav a {
    padding: 10px 8px 10px 10px;
    text-decoration: none;
    font-size: 16px;
    display: block;
    transition: 0.3s;
    color: #ffffff;
}


.side_nav_a {
    border-bottom:  1px solid #ffffff;
    padding: 20px 8px 20px 8px !important;
}

.sidenav a:hover {
    color: #d11313;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}


nav  .menu {
    color: #000000;
    font-size: 30px;
}

nav .cross {
    font-size: 20px;
}

.side_nav .header_bd_item_a a {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

@media (min-width:992px) {
    .side_nav {
        display: none;
    }
}

@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }

    .hdsection .bg .navbar {
        display: none;
    }

    @media screen and (max-height: 450px) {
        .side_nav {
            padding-top: 15px;
        }

        .side_nav a {
            font-size: 18px;
        }
    }

    @media (max-width: 821px) {

        .side_nav {
            display: flex;
            justify-content: space-between;
            padding: 15px 20px;
            white-space: nowrap;
            align-items: center;
            z-index: 999;
        }
        
    }

    @media (max-width: 576px) {

        .side_nav {
            display: flex;
            justify-content: space-between;
            padding: 15px 20px;
            white-space: nowrap;
            align-items: center;
            z-index: 999;
        }


        .hdsection .bg .navbar {
            display: none;
        }


        .side_nav span {
            font-size: 20px;
        }

        .side_nav a {
            font-size: 18px;
        }

        .side_nav .topbtn {
            height: 25px;
            padding: 0px 10px;
            border-radius: 3px;
            font-size: 10px;
            font-family: 'Poppins', sans-serif;
            font-weight: 400;
            background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
            ;
            color: white;
        }

        .side_nav .header_bd_item_a {
            display: none;
        }
    }
}

#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* 0.7表示透明度，你可以根据需要调整 */
    z-index: 1; /* 确保遮罩层在sidenav之上 */
}

/* sideinfo */

.side_info {
    display: flex; 
    align-items: center;
    column-gap: 10px;
    padding-top: 30px;
}

.side_info i {
   color:#d11313;
   font-size: 32px;
}

.side_info p:nth-child(1) {
    color:#b2c1c0 ;
    font-size: 12px;
 }
 
 .side_info p:nth-child(2) {
    color:#ffffff;
    font-size: 14px;
 }

 /* footer */

 footer {
    background: url(../images/footer.jpg);
    background-size: cover;
    background-position: center;
 }

 .footer_bd_1 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
 }

 .footer_bd_1_content:nth-child(1) p:nth-child(1){
    font-weight: 600;
 }

 .footer_bd_1_content:nth-child(2),
 .footer_bd_1_content:nth-child(1){
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: #ffffff1a;
    padding: 100px 0px 60px;
 }

 .footer_bd_1_content:nth-child(3) {
    padding: 100px 0px 60px;
    border-bottom: 1px solid #ffffff1a;
 }

 .footer_bd_1_content_i {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
 }

 .footer_bd_1_content i {
    color: #d11313;
    font-size: 50px;
    text-align: center;
 }

 .footer_bd_1_content p:nth-child(2) {
    color: #ffffff;
    text-align: center;
    margin-bottom: 10px;
    font-size: 24px;
 }

 .footer_bd_1_content p:nth-child(3) {
    color: #999999;
    text-align: center;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 30px;
 }

 .footer_bd_1_content_a {
    display: flex;
    justify-content: center;
 }

 .footer_bd_1_content a {
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    margin-bottom: 20px;
    border: 4px solid #ffffff;
    padding: 10px 20px;
 }
 
 .footer_bd_2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 50px 0px;
 }

 .footer_content_1_img {
    margin-bottom: 30px;
 }

 .footer_content_1_img img {
    max-width: 100px;
 }

 .footer_content_1_p {
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 17px;
 }

 .footer_content_1_icon {
    display: flex;
    column-gap: 20px;
 }

 .footer_content_1_icon {
    display: flex;
    column-gap: 20px;
 }

 .footer_content_1_icon i {
    color: #ffffff;
    border: 2px solid #303030;
    padding: 12px 14px;
    border-radius: 100px;
    font-size: 13px;
    transition: all 0.3s;
 }

 .footer_content_1_icon i:hover {
    color: #d11313;
    border: 2px solid #d11313;
    padding: 12px 14px;
    border-radius: 100px;
    font-size: 13px;
 }

 .footer_content_2{
    justify-self: center;
 }

 .footer_content_2_tittle {
    color: #ffffff;
    margin-bottom: 30px;
    font-size: 18px;
 }

 .footer_content_2_a a{
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    color: #999999;
    font-weight: 500;
   
 }

 .footer_content_2_a{
    margin-bottom: 10px;
 }

 .footer_content_3_p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.footer_content_3_p2 {
    color: #8f8f8f;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 15px;
    font-family: 'Poppins', sans-serif;
}

.footer_content_3_p3 {
    display: flex;
    column-gap: 10px;
    color: #ffffff;
    margin-bottom: 15px;
}

.footer_content_3_p3 i {
    color: #d11313;
    font-size: 16px;
}

.footer_shortcut {
    padding: 40px 0px;
    border-top: solid 1px #303030;
    text-align: center;
    color: #8f8f8f;
}

@media (max-width: 820px) {

    .footer_bd_1 {
        display: grid;
        grid-template-columns: 1fr 1fr;
     }

     .footer_bd_1_content:nth-child(2) {
        border-style: solid;
        border-width: 0 0px 1px 0;
        border-color: #ffffff1a;
        padding: 100px 0px 60px;
     }

     .footer_bd_1_content:nth-child(3) {
        grid-column-end: span 2;
        border-style: solid;
        border-width: 0 0px 1px 0;
        border-color: #ffffff1a;
        padding: 100px 0px 60px;
     }

}


@media (max-width: 576px) {

    .footer_content_1_img img {
        max-width: 70px;
    }

    .footer_bd_1 {
        display: grid;
        grid-template-columns: 1fr;
     }

     .footer_bd_1_content:nth-child(1) {
        border-style: solid;
        border-width: 0 0px 1px 0;
        border-color: #ffffff1a;
        padding: 100px 0px 60px;
     }

     .footer_bd_1_content:nth-child(3) {
        grid-column-end: span 1;
        border-style: solid;
        border-width: 0 0px 1px 0;
        border-color: #ffffff1a;
        padding: 100px 0px 60px;
     }

     .footer_bd_2 {
        display: block;
     }

     .footer_content_1,
     .footer_content_2,
     .footer_content_3{
        margin-bottom: 35px;
     }
     
     .footer_shortcut p {
        font-size: 14px;
        line-height: 1.5;
     }

}

/* aniamtion */

.logo-container {
    position: fixed;
    background-color: #ffffff;
    height: 100vh;
    top: 0%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.logo {
    width: 150px; /* 根据你的Logo尺寸调整宽度 */
    height: auto;
    animation: rotate 1.5s linear forwards, scaleDown 0.5s ease forwards 1s, fadeOut 0.5s ease forwards 1.5s;
}

.logo-container-bd {
    animation:  scaleDown 0.5s ease forwards 1s, fadeOut 0.5s ease forwards 1.5s;
}

.logo-container-bd-list {
    margin-bottom: 20px;
}

.logo2 {
    width: 150px;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@keyframes scaleDown {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(0);
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* whatsapp */

.whatsapp {
    display: flex;
    justify-content: center;
    position: fixed;
    top: 90%;
    right: 50%;
    transform: translate(50%,50%);
    z-index: 3;
}

.whatsapp p {
    background-color: #41c552;
    text-align: center;
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    width: 300px;
    border-radius: 100px;
    letter-spacing: 1px;
}

.fa-whatsapp {
    font-size: 18px;
}


/* bgc */

.dark-bg {
    background-color: #f6f6f4 !important;
}
/* padding */

.pd-bar {
    padding: 70px 0px;
}

@media (max-width: 576px)  {

    .pd-bar {
        padding: 40px 0px;
    }

}

.red-bold {
    color: #d11313;
    font-weight: 600 !important;
    font-size: 28px;
}

.red-span {
    color: #d11313;
    font-weight: 600 !important;
    font-size: 20px;
}

.red-span-2 {
    color: #d11313;
    font-weight: 600 !important;
    font-size: 24px;
}


.black-bold {
    font-weight: 600;
    color: #000 !important;
    font-size: 20px;
}

.sub-title-s {
    font-size: 16px !important;
}

.sub-title-s span{
    color: #d11313;
}

/* form */

/* section19 */

.section-19 {
    background: #ffffff;
    }
    
    .section-19 .blocked:nth-child(2) {
        display: flex;
        justify-content: center;
    }
    
    input {
        font-size: 14px;
        padding: 10px;
        text-align: start;
        margin-bottom: 20px;
        width: 100%;
        height: 50px;
        border-radius: 5px;
    }
    
    select {
        width: 100%;
        height: 40px;
        margin-bottom: 10px;
        border: none;
        border-radius:5px ;
        font-size: 14px;
    }
    
    .input_btn {
        text-align: center;
        background-color: #d11313;
        color: #ffffff;
        font-weight: 600;
        line-height: 2;
    }
    
    form {
        width: 100%;
    }